<?php
require_once "dbconnection.php";

$Fc_Code = $_POST["Fc_Codew"];
$result = mysqli_query($con,"SELECT * FROM camfactory where Fc_Code = '$Fc_Code'");
?>
<?php
while($row = mysqli_fetch_assoc($result)) {

?>
  <?php echo '<img src="images/'.$row['Fc_Logo'].'" alt="avatar">';   ?>  
<?php

}
?>